﻿@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
body{
	color:#333;
	background:url(top.jpg) no-repeat top center #e4f5ff;
}
input{
	color:#333;
	font-size:9pt;
}
select{
	color:#333;
	font-size:9pt;
	padding:1px;
}
textarea{
	color:#333;
	font-size:9pt;
}
button{
	color:#333;
	font-size:9pt;
	padding:1px;	
}
img{
	border:0;
}
ul{
	list-style:none;
}
a{
	color:#333;
	text-decoration:none;
	cursor:pointer;
}
a:hover{
	color:#CC0000;
}
table{
	border-collapse:collapse;
}
.red{
	color:red;
}
.green{
	color:green;
}
.blue{
	color:#0000CC;
}
.gray{
	color:#999;
}
.clear{
	clear:both;
}
a.more{
	float:right;
	display:inline;
	margin-right:0px;
}
/*span.time{
	line-height:30px;
	float:right;
	display:inline;
	margin-right:10px;
	
}*/


/*分页样式*/
.pages{float:right; margin-right:15px; margin-bottom:10px;}
span.pagesinfo{
	font-size:9pt; 
}
a.apage, span#spage, span.nocheck{
	display:inline-block;
	height:22px;
	line-height:22px;
	font-size:12px;
	cursor:pointer;
	padding-left:8px;
	margin:0 2px;
}
a.apage span, span#spage span, span.nocheck span{
	float:left;
	display:inline;
	height:22px;
	line-height:22px;
	padding-right:8px;
}

a.apage, span#spage{
	background:url(pages.gif) no-repeat left top;
}
a.apage span, span#spage span{
	background:url(pages.gif) no-repeat right top;
}

a.apage:hover, span#spage:hover{
	color:#fff;
	background:url(pages.gif) no-repeat left -28px;
}
a.apage:hover span, span#spage:hover span{
	background:url(pages.gif) no-repeat right -28px;
}
span#spage{
	color:#fff;
	cursor:pointer;
	background:url(pages.gif) no-repeat left -28px;
}
span#spage span{
	background:url(pages.gif) no-repeat right -28px;	
}
span.nocheck{
	cursor:pointer;
	background:url(pages.gif) no-repeat left top;
}
span.nocheck span{
	background:url(pages.gif) no-repeat right top;	
}

/*公共样式*/
dl.list_dl{
	float:left;
	display:inline;
}
dl.list_dl dt h2{
	text-align:center;
	float:left;
	display:inline;
	font-size:14px;
	color:#fff;
}
dl.list_dl dt h2 a,dl.list_dl dt h2 a:hover{
	color:#FFF;
}
.list_dl dt ul{
	margin-left:14px;	
}
dl.list_dl dt ul li{
	text-align:center;
	height:29px;
	line-height:29px;
	float:left;
	display:inline;
	font-size:14px;
	font-weight:bold;
}
dl.list_dl dt ul li a{
	float:left;
	display:block;
}
.list_dl dt ul li.selected,.list_dl dt ul li a:hover{
	float:left;
	display:block;
	font-weight:bold;
}

dl.list_dl dd ul li{
	float:left;
	display:inline;
	/*height:30px;
	line-height:30px;*/
	height:28px;
	line-height:28px;
	/*background:url(bottom_line.png) repeat-x left bottom;*/
}
dl.list_dl dd ul li a{
	float:left;
	display:inline;
	padding-left:15px;
	background:url(icon1.gif) no-repeat 0px center;
}
dl.list_dl dd ul li a:hover{ color:#db0000;}



.lm_right_list li{height:55px;line-height:55px;font-size:15px;border-bottom:1px dashed #e8e8e8;overflow: hidden}
.lm_right_list li img{float:left;margin-top:22px;margin-right:6px;}
.lm_right_list li a{color:#3d3d3d; font-size:15px; font-family:'微软雅黑';}
.lm_right_list li a:hover{color:#f00; font-size:15px; font-family:'微软雅黑';}
.lm_right_list li span{float:left;color:#666;}
